# Uses of Enum Class
org.apache.sysds.hops.cost.CostEstimationWrapper.CostType

Packages that use CostEstimationWrapper.CostType
Package
Description
org.apache.sysds.hops.cost

## Uses of CostEstimationWrapper.CostType in org.apache.sysds.hops.cost

Methods in org.apache.sysds.hops.cost that return CostEstimationWrapper.CostType
Modifier and Type
Method
Description
`static CostEstimationWrapper.CostType`
CostEstimationWrapper.CostType.`valueOf(String name)`
Returns the enum constant of this class with the specified name.
`static CostEstimationWrapper.CostType[]`
CostEstimationWrapper.CostType.`values()`
Returns an array containing the constants of this enum class, in the order they are declared.